al_color_rgb_to_oklab(3)

NAME

al_color_rgb_to_oklab - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    void al_color_rgb_to_oklab(float red, float green, float blue,
       float *ol, float *oa, float *ob)

DESCRIPTION

Convert RGB values to the Oklab color space.

SINCE

5.2.8

SEE ALSO

al_color_oklab(3), al_color_oklab_to_rgb(3)